<?xml version="1.0" encoding="utf-8"?>
<merge android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent" android:baselineAligned="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:layout_gravity="center" android:orientation="vertical" android:id="@id/weather_today_forecast_layout" android:background="@drawable/main_twodays_press_bg_selector" android:paddingLeft="@dimen/main_content_left_margin" android:paddingRight="@dimen/main_weather_twodays_padding_center" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:textSize="15.0dip" android:textColor="@color/white" android:ellipsize="end" android:id="@id/weather_today_lunar" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/main_text_null" android:maxLines="1" android:singleLine="true" android:layout_alignParentLeft="true" android:layout_centerVertical="true" android:contentDescription="@string/life_item_calender_title" />
            <TextView android:textSize="@dimen/main_twodays_aqi_text_size" android:textColor="@color/white" android:textColorHint="@color/transparent" android:gravity="center" android:id="@id/tv_today_aqi" android:layout_width="@dimen/main_twodays_aqi_text_width" android:layout_height="@dimen/main_twodays_aqi_text_height" android:layout_marginLeft="@dimen/main_weather_twodays_aqi_margin_left" android:text="@string/main_text_null" android:hint="@string/good" android:includeFontPadding="false" android:layout_toRightOf="@id/weather_today_lunar" android:layout_centerVertical="true" />
            <TextView android:textSize="15.0dip" android:textColor="@color/white" android:ellipsize="end" android:id="@id/weather_today_temp_interval" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/main_text_null" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="2.0dip">
            <ImageView android:id="@id/weather_today_icon" android:layout_width="26.0dip" android:layout_height="26.0dip" android:src="@drawable/wna" android:scaleType="fitXY" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <TextView android:textSize="16.0dip" android:textColor="@color/white" android:id="@id/weather_today_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/main_text_null" android:layout_toLeftOf="@id/weather_today_icon" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
    <LinearLayout android:gravity="center_vertical" android:layout_gravity="center" android:orientation="vertical" android:id="@id/weather_tomorrow_forecast_layout" android:background="@drawable/main_twodays_press_bg_selector" android:paddingLeft="@dimen/main_weather_twodays_padding_center" android:paddingRight="@dimen/main_content_right_margin" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:textSize="15.0dip" android:textColor="@color/white" android:ellipsize="end" android:id="@id/weather_tomorrow_lunar" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/main_text_null" android:maxLines="1" android:singleLine="true" android:layout_alignParentLeft="true" android:layout_centerVertical="true" android:contentDescription="@string/life_item_calender_title" />
            <TextView android:textSize="@dimen/main_twodays_aqi_text_size" android:textColor="@color/white" android:textColorHint="@color/transparent" android:gravity="center" android:id="@id/tv_tomorrow_aqi" android:layout_width="@dimen/main_twodays_aqi_text_width" android:layout_height="@dimen/main_twodays_aqi_text_height" android:layout_marginLeft="@dimen/main_weather_twodays_aqi_margin_left" android:text="@string/main_text_null" android:hint="@string/good" android:includeFontPadding="false" android:layout_toRightOf="@id/weather_tomorrow_lunar" android:layout_centerVertical="true" />
            <TextView android:textSize="15.0dip" android:textColor="@color/white" android:ellipsize="end" android:id="@id/weather_tomorrow_temp_interval" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/main_text_null" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="2.0dip">
            <ImageView android:id="@id/weather_tomorrow_icon" android:layout_width="26.0dip" android:layout_height="26.0dip" android:src="@drawable/wna" android:scaleType="fitXY" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <TextView android:textSize="16.0dip" android:textColor="@color/white" android:id="@id/weather_tomorrow_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/main_text_null" android:layout_toLeftOf="@id/weather_tomorrow_icon" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
</merge>